Bug 70684 - XIM doesn't work while rename a file in nautilus.
Summary: XIM doesn't work while rename a file in nautilus.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-04 00:51 UTC by Deng Guang
Modified: 2015-01-07 23:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 14:22:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deng Guang 2002-08-04 00:51:59 UTC
Description of Problem:
Can't input a locale file name while rename a file in nautilus. At least Chinese
file name.

Version-Release number of selected component (if applicable):
2.0.1

How Reproducible:
Try to start the Chinese input method when you rename a file.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Havoc Pennington 2002-08-07 20:52:51 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=90152

Comment 2 Alexander Larsson 2003-01-16 14:22:16 UTC
This should work with the new rename widget in nautilus 2.1.x (availible in
rawhide).



Note You need to log in before you can comment on or make changes to this bug.